name: Drimage
type: module
description: "Image formatter that will generate image styles on the fly on the front end."
core_version_requirement: ^9.3 || ^10 || ^11
dependencies:
  - drupal:image
configure: drimage_improved.settings

# Information added by Drupal.org packaging script on 2025-08-11
version: '1.0.9'
project: 'drimage_improved'
datestamp: 1754907129
